Bug 971272 - [site-changes-integration][UI_227] Page /request-enterprise-evaluation is not found
[site-changes-integration][UI_227] Page /request-enterprise-evaluation is not...
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
Depends On:
  Show dependency treegraph
Reported: 2013-06-06 03:25 EDT by joycezhang
Modified: 2015-05-14 21:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-06-07 10:05:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description joycezhang 2013-06-06 03:25:02 EDT
Description of problem:
If trying to click "REQUEST EVALUATION" from home page, the page wouldn't be found.

Version-Release number of selected component (if applicable):
The Site structure change integration instance 

How reproducible:

Steps to Reproduce:
1.Go to openshift home page
2.Click the button "REQUEST EVALUTAION" for enterprise

Actual results:
Page not found.

Expected results:
Request evalutaion page should be shown.

Additional info:
If clicking "REQUEST AN EVALUATION" from /enterprise-paas/challenges-for-enterprises, it would redirect to https://www.openshift.com/enterprise-paas/contact-sales
Comment 1 Clayton Coleman 2013-06-07 10:05:52 EDT
Will only exist in prod

Note You need to log in before you can comment on or make changes to this bug.